@CHARSET "UTF-8";

/**********.goodsitem*********/
.goodsitem{
	border:1px solid #d6d6d6;font-size:90%;margin-bottom:20px;
}
	.goodsitem:hover{
	border:1px solid #eba8b8;box-shadow: 0 0 5px #eba8b8;
	}

.goodsitem a,.goodsitem a:hover{
	color:#000
}

.goodsitem .goodsitem-img{
	text-align:center;padding:7%;min-height:214px;overflow:hidden
}
	.goodsitem .goodsitem-img img{
	display:inline-block;
	}

.goodsitem .goodsitem-article{
	font-weight:300;font-size:90%;overflow:hidden;
}
.goodsitem .goodsitem-score{
	font-weight:300;font-size:90%;overflow:hidden;text-align: center;color: #c0c0c0;
}
	.goodsitem .goodsitem-article span:first-child{
		margin-right:10px
	}
	
.goodsitem .goodsitem-caption{
	font-weight:600;margin-top:7px
}

.goodsitem .goodsitem-content-wrap{
	height:135px;overflow:hidden
}

.goodsitem.bsuper .goodsitem-content-wrap{
	height:100px;
}

.goodsitem .goodsitem-content-wrap div,.goodsitem .goodsitem-action{
	padding:0px 5%
}
	.goodsitem .goodsitem-content-wrap div > div{
	padding:0px
	}
	
.goodsitem .goodsitem-action .btn{
	width:100%
}	
	
.goodsitem .goodsitem-property-series{
	margin-top:5px;color:#919191
}
	.goodsitem .goodsitem-property-series a{
		color:#919191
	}
	.goodsitem .goodsitem-property-series span:first-child{
		margin-right:10px
	}
.goodsitem .goodsitem-action{
	margin:10px 0px;
}	

.goodsitem .goodsitem-supergoods{
	text-align:center;margin:0px;font-weight:600;border-top:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6;height:35px;overflow:hidden
}
	
	

.goodsitem .goodsitem-supergoods a{
	display:block;text-decoration:none;
}

.goodsitem .goodsitem-supergoods .row{
	margin:0px 5px;padding:0px;
}
	.goodsitem .goodsitem-supergoods .string-supergoods{
	padding-top:5px
	}


.goodsitem .goodsitem-supergoods img.icon-supergoods{
	margin-right:5px
}
.goodsitem .goodsitem-supergoods .item-supergoods{
	padding:3px
}

.goodsitem  .goodsitem-price{
	padding:0 5%;margin:15px 0px;height:55px;overflow:hidden;
}

	.goodsitem  .goodsitem-price .caption-h{
	min-height:18px
	}
	
	.goodsitem  .goodsitem-price .caption-h i.fl{
	font-size:15px
	}
	
	.goodsitem  .goodsitem-price .caption{
	font-size:85%
	}


.goodsitem .nprice{
	color:#d60058;font-size:1em;font-weight:600
}
	.goodsitem .strike{
	text-decoration:line-through
	}
.goodsitem .textCashback{
	color:#27ae60;font-size:1em;min-height: 18px;
}
.goodsitem .cashback{
	color:#27ae60;font-size:1em;font-weight:600
}
.goodsitem .fpoint .nprice{
	font-size:90%
}	


.goodsitem .topline{
	position:absolute;z-index:2;font-size:170%;
}
	.goodsitem .topline.line-right{
	right:15px
	}
	.goodsitem .toplineitem{
	margin:5px
	}
	.goodsitem .toplineitem a{
	display:block
	}
	.goodsitem .topline .topline-bnew,.goodsitem .topline .topline-bnew a{
	color:rgb(121, 180, 0)
	}
	.goodsitem .topline .topline-bhit, .goodsitem .topline .topline-bhit a{
	color:#eb7100
	}
	.goodsitem .topline .topline-bpromo, .goodsitem .topline .topline-bpromo a{
	color:rgb(234, 0, 0);
	}
	.goodsitem .topline .topline-bvip, .goodsitem .topline .topline-bvip a{
	color:#4a53f0
	}
	
	.goodsitem .topline .topline-bfav, .goodsitem .topline .topline-bfav a{
	color:gray;cursor:pointer
	}
	
	.goodsitem .topline .topline-bfav.bfav-active{
	color:#ffd875
	}
	
@media (max-width: 1200px) {
	.goodsitem .goodsitem-img{
	min-height:220px
	}
}	
	
	
@media (max-width: 991px) {
	
	.goodsitem .goodsitem-supergoods{
	height:55px
	}
	
	.goodsitem .goodsitem-content-wrap{
	height:155px
	}
	
	.goodsitem .goodsitem-supergoods .string-supergoods{
	padding-top:15px
	}
	
	.goodsitem .goodsitem-img{
	min-height:315px
	}
}	
	
@media (max-width: 767px) {
	.goodsitem-wrap {
	padding:3%;font-size:100%;
	}
	
	.goodsitem .goodsitem-content-wrap{
	height:auto;min-height:90px
	}	
	
	.goodsitem .goodsitem-img,.goodsitem .goodsitem-content-wrap div, .goodsitem .goodsitem-action{
		padding:0px
	}
	
	.goodsitem .goodsitem-img{
	min-height:168px
	}
	
	.goodsitem .goodsitem-action{
	margin:15px 0px 0px 0px;
	}
	
	.goodsitem .goodsitem-supergoods{
	text-align:left;border:none;padding-left:0px
	}
	
	
}

/********************промо*******************/
.goodsitem.goodsitem-promo{
	border:2px solid transparent
}
	.goodsitem.goodsitem-promo .goodsitem-wrap{
		border:1px solid #d6d6d6
	}
		.goodsitem.goodsitem-promo:hover{
		box-shadow:none
		}
		.goodsitem.goodsitem-promo .goodsitem-wrap:hover{
		border:1px solid #eba8b8;box-shadow: 0 0 5px #eba8b8;
		} 
.goodsitem.goodsitem-promo.select{
	border:3px solid transparent
}
	
	.goodsitem.goodsitem-promo.select .goodsitem-wrap,.goodsitem.goodsitem-promo.select .goodsitem-wrap:hover{
	border:none;box-shadow:none
	}
	.goodsitem.goodsitem-promo.select .promo-state{
	position:absolute;width:50px;height:50px;bottom:0px;right:10px
	}
	
	.goodsitem.goodsitem-promo.select.check{
		border:3px solid #007d00
	}
	
	.goodsitem.goodsitem-promo.select.check .promo-state{
		background:#007d00 url(images/galka.png) center center no-repeat;
	}
	
	.goodsitem.goodsitem-promo.select.err{
		border:3px solid #d60058
	}
	
	.goodsitem.goodsitem-promo.select.err .promo-state{
		background:#d60058 url(images/help.png) center center no-repeat;
	}
	
.goodsitem .goodsitem-input{
	padding:10px
}
.goodsitem .goodsitem-input input{
	width:80px;text-align:center;font-weight:600;font-size:110%
}	

.goodsitem .goodsitem-input .ui-spinner{
	border-radius:0px
}
.goodsitem .goodsitem-input .ui-spinner-input{
	background:transparent
}

.goodsitem.goodsitem-promo .price-level{
	padding:10px 5%
}

.goodsitem .loading{
	position:absolute;top:0px;width:100%;height:200px;opacity:0.5;background:#fff url(images/loader.gif) center center no-repeat
}


@media (max-width: 767px) {
		.goodsitem.goodsitem-promo .goodsitem-wrap{
		padding:0px;
		}
		
		.goodsitem.goodsitem-promo .goodsitem-img-level,.goodsitem.goodsitem-promo .goodsitem-content-level{
		padding:4%
		}
}	


.goodsitem.bpromo{
		border-color:rgb(234, 0, 0);
	}
	.goodsitem.bpromo:hover{
	border-color:rgb(234, 0, 0);box-shadow: 0 0 5px rgb(234, 0, 0);
	}	
	
	.goodsitem.bhit{
	border-color:#eb7100;
	}
	.goodsitem.bhit:hover{
	border-color:#eb7100;box-shadow: 0 0 5px #eb7100;
	}
	
	.goodsitem.bnew{
	border-color:rgb(121, 180, 0);
	}
	.goodsitem.bnew:hover{
	border-color:rgb(121, 180, 0);box-shadow: 0 0 5px rgb(121, 180, 0);
	}
	
	.goodsitem.bvip{
	border-color:#4a53f0;
	}
	.goodsitem.bvip:hover{
	border-color:#4a53f0;box-shadow: 0 0 5px #5937f0;
	}

	.modal-dialog {
    margin: 30px auto;
  }
	